<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.refactoring">
    <module_version install_time="1415657871141" last="true" origin="installer" specification_version="1.30.1">
        <file crc="4247163430" name="config/Modules/org-netbeans-modules-groovy-refactoring.xml"/>
        <file crc="243165057" name="modules/locale/org-netbeans-modules-groovy-refactoring_ja.jar"/>
        <file crc="1930616218" name="modules/locale/org-netbeans-modules-groovy-refactoring_pt_BR.jar"/>
        <file crc="1841351556" name="modules/locale/org-netbeans-modules-groovy-refactoring_ru.jar"/>
        <file crc="393355578" name="modules/locale/org-netbeans-modules-groovy-refactoring_zh_CN.jar"/>
        <file crc="418751084" name="modules/org-netbeans-modules-groovy-refactoring.jar"/>
    </module_version>
</module>
